<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.75 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>summary</Name>
        <WindowId>c_windowInvalidw</WindowId>
        <CloseButton>false</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>145</Width>
        <Height>191</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>


        <FullResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>dlg_background_bottomresize</TemplateName>
            <Width>145</Width>
            <Height>190</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>5</X>
                <Y>30</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>135</Width>
            <Height>155</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>5</X>
                <Y>5</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>really_small</TemplateName>
            <Width>135</Width>
            <Height>21</Height>
        </FullResizeImageDef>


        <StatusIconDef>
            <ControlId></ControlId>
            <Position>
                <X>5</X>
                <Y>30</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>combat_50</TemplateName>
            <AdapterName>combat_mode</AdapterName>
        </StatusIconDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>9</X>
                <Y>124</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter></Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>24</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>155</R>
                <G>155</G>
                <B>155</B>
                <A>255</A>
            </Color>
            <Data>RPs:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>32</X>
                <Y>123</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial11</FontName>
            <Adapter>stats_realm_points</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>42</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>93</X>
                <Y>124</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter></Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>155</R>
                <G>155</G>
                <B>155</B>
                <A>255</A>
            </Color>
            <Data>RSPs:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>121</X>
                <Y>123</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial11</FontName>
            <Adapter>realm_skillpoints</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>20</Width>
            <Height>12</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>6</X>
                <Y>138</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>rvr_squares</TemplateName>
            <AdapterName>realm_exp_coarse</AdapterName>
            <Width>80</Width>
        </StatusBarDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>6</X>
                <Y>148</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>thin_red_status</TemplateName>
            <AdapterName>realm_exp_fine</AdapterName>
            <Width>80</Width>
        </StatusBarDef>


        <HorizontalResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>6</X>
                <Y>139</Y>
            </Position>
            <Alignment>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>dialog_inset</TemplateName>
            <Width>50</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>11</X>
                <Y>141</Y>
            </Position>
            <Alignment>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>realm_rank</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>36</Width>
            <Height>12</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>true</EndAligned>
            <TextCentered>false</TextCentered>
        </LabelDef>


        <InvisibleButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>139</Y>
            </Position>
            <Alignment>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <Label>rr chart</Label>
            <OnClickEvent>ToggleCustom6</OnClickEvent>
            <Width>50</Width>
            <Height>14</Height>
        </InvisibleButtonDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>8</X>
                <Y>89</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter></Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>32</Width>
            <Height>12</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>153</R>
                <G>153</G>
                <B>153</B>
                <A>255</A>
            </Color>
            <Data>BUB:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>30</X>
                <Y>89</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>summary_exp_fine</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>32</Width>
            <Height>12</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>43</X>
                <Y>89</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter></Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>12</Width>
            <Height>12</Height>
            <MaxCharacters>12</MaxCharacters>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <Data>%</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
        </LabelDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>6</X>
                <Y>103</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>exp_squares</TemplateName>
            <AdapterName>summary_exp_coarse</AdapterName>
            <Width>80</Width>
        </StatusBarDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>6</X>
                <Y>113</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>blue_status</TemplateName>
            <AdapterName>summary_exp_fine</AdapterName>
            <Width>80</Width>
        </StatusBarDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>36</X>
                <Y>102</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>mithril_decal</TemplateName>
        </ImageAreaDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>2</X>
                <Y>100</Y>
            </Position>
            <Alignment>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>merchant_platinum</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>28</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data>P:999</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
        </LabelDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>36</X>
                <Y>112</Y>
            </Position>
            <Alignment>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>gold_decal</TemplateName>
        </ImageAreaDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>2</X>
                <Y>110</Y>
            </Position>
            <Alignment>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>merchant_gold</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>28</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>195</R>
                <G>164</G>
                <B>70</B>
                <A>255</A>
            </Color>
            <Data>G:999</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>58</X>
                <Y>88</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial11</FontName>
            <Adapter></Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>24</Width>
            <Height>12</Height>
            <MaxCharacters>12</MaxCharacters>
            <Color>
                <R>153</R>
                <G>153</G>
                <B>153</B>
                <A>255</A>
            </Color>
            <Data>ML</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>75</X>
                <Y>89</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter></Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>24</Width>
            <Height>12</Height>
            <MaxCharacters>12</MaxCharacters>
            <Color>
                <R>153</R>
                <G>153</G>
                <B>153</B>
                <A>255</A>
            </Color>
            <Data>XP:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>92</X>
                <Y>88</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>master_exp</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>24</Width>
            <Height>12</Height>
            <MaxCharacters>24</MaxCharacters>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>108</X>
                <Y>88</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial11</FontName>
            <Adapter></Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>12</Width>
            <Height>12</Height>
            <MaxCharacters>12</MaxCharacters>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <Data>%</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>35</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial11</FontName>
            <Adapter>stats_name</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>145</Width>
            <Height>12</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
        </LabelDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>18</X>
                <Y>49</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>red_status</TemplateName>
            <AdapterName>summary_player_hits</AdapterName>
            <Width>100</Width>
        </StatusBarDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>123</X>
                <Y>46</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>summary_player_hits</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>24</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>true</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>18</X>
                <Y>61</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>green_status</TemplateName>
            <AdapterName>summary_player_end</AdapterName>
            <Width>100</Width>
        </StatusBarDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>123</X>
                <Y>58</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>summary_player_end</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>24</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>true</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>18</X>
                <Y>73</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>yellow_status</TemplateName>
            <AdapterName>summary_player_power</AdapterName>
            <Width>100</Width>
        </StatusBarDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>123</X>
                <Y>70</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>summary_player_power</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>24</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>true</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <HorizontalResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>18</X>
                <Y>173</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>green_back</TemplateName>
            <Width>100</Width>
        </HorizontalResizeImageDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>18</X>
                <Y>173</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>red_status</TemplateName>
            <AdapterName>summary_target_hits</AdapterName>
            <Width>100</Width>
        </StatusBarDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>74</X>
                <Y>9</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>button_small</TemplateName>
            <Label>stats</Label>
            <onClickEvent>ToggleCustom1</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>41</X>
                <Y>9</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>button_small</TemplateName>
            <Label>quiv</Label>
            <onClickEvent>ToggleQuiver</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>8</X>
                <Y>9</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>button_small</TemplateName>
            <Label>anon</Label>
            <onClickEvent>Anon</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>107</X>
                <Y>9</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_small</TemplateName>
            <Label>war</Label>
            <onClickEvent>ShowWarMap</onClickEvent>
        </ButtonDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>16</X>
                <Y>61</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>endcap_left</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>118</X>
                <Y>49</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>endcap_right</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>118</X>
                <Y>61</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>endcap_right</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>16</X>
                <Y>73</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>endcap_left</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>16</X>
                <Y>49</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>endcap_left</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>118</X>
                <Y>73</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>endcap_right</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>16</X>
                <Y>173</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>endcap_left</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>118</X>
                <Y>173</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>endcap_right</TemplateName>
        </ImageAreaDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>159</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial11</FontName>
            <Adapter>summary_target</Adapter>
            <ColorAdapter>summary_target_color</ColorAdapter>
            <Width>145</Width>
            <Height>12</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>123</X>
                <Y>170</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>summary_target_hits</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>24</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <InvisibleButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>6</X>
                <Y>103</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <ToolTipID>32</ToolTipID>
            <Label></Label>
            <OnClickEvent></OnClickEvent>
            <Width>80</Width>
            <Height>15</Height>
        </InvisibleButtonDef>


    </WindowTemplate>


</Root_Element>
